ad.file.root=userfiles/adcontent/
product.file.root=userfiles/product/img/
log.file.root=logo/
datasource=java:comp/env/jdbc/keyshop
####是否使用用户积分#####
user.integral.enable=true

PRODUCT.DISPLAYID=0
PRODUCT.PRODUCT_NAME=1
PRODUCT.UNIT_PRICE=2
PRODUCT.LIST_PRICE=2
PRODUCT.MODEL=-1
PRODUCT.PRODUCTNO=4
PRODUCT.PRODUCINGAREA=7
PRODUCT.MANUFACTORY=-1
PRODUCT.BRAND=9
PRODUCT.DESCRIPTION=10
PRODUCT.NOTE=11
PRODUCT.BIG_PICTURE=12
PRODUCT.UNIT=-1
PRODUCT.SPEC=3
PRODUCT.MAIN_CATEGORY=8
PRODUCT.BIGPIC=13

PRODUCT.PHOTO_MAXH=600
PRODUCT.PHOTO_MAXW=600
PRODUCT.PHOTO_CENH=250
PRODUCT.PHOTO_CENW=250
PRODUCT.PHOTO_MINH=115
PRODUCT.PHOTO_MINW=115
PRODUCT.PHOTO_POPH=115
PRODUCT.PHOTO_POPW=115
PRODUCT.DEFAULT_SPECNAME1=\u989c\u8272
PRODUCT.DEFAULT_SPECNAME2=\u5c3a\u5bf8